defaultPlacement: end
fieldLayouts:
  0882af1f-20e3-4840-a52c-62f909532484:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 2d0e891c-691e-42ed-b733-503dd052a0d6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 25267569-48fb-42e9-964b-0f288db7790b # Level code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08dad825-ce69-4349-9db6-1ca7416351a9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eae0c744-3520-45c1-9f1a-0be523a1cfb8 # Is enabled?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2818a37-7df7-4ed3-91c8-2267a92bc035
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: e4348daf-ea8b-4b00-a562-ecacf451b395
        userCondition: null
handle: courseLevel
name: 'Course level'
siteSettings:
  02e0081d-5913-48f4-a885-fa5a3010640f: # Animal Therapy Centre
    hasUrls: false
    template: null
    uriFormat: null
  4c4c3a50-1721-4e2c-bf6d-09ada58ff760: # Higher Education
    hasUrls: false
    template: null
    uriFormat: null
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    hasUrls: false
    template: null
    uriFormat: null
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    hasUrls: false
    template: null
    uriFormat: null
  407d4edf-9c84-4b00-8861-fe5c6be57081: # Hire our Sports Facilities
    hasUrls: false
    template: null
    uriFormat: null
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    hasUrls: false
    template: null
    uriFormat: null
  aa6b0761-ec8e-43e2-b2b9-e323c8cf933d: # Sports Injury Clinic
    hasUrls: false
    template: null
    uriFormat: null
  c1d0baf7-8007-4e16-863b-ab045b168991: # The Equestrian Centre
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: d87e3b1f-17ed-42d9-aeee-5804c5a78ba9
